<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class ProductStandard extends Model
{
    protected $table = 'product_standard';
    
    public $timestamps = false;
    protected $fillable = [
        'product_id','grade_id','standard_id'
    ];

     public function standard()
    {
    	return $this->belongsTo('App\StandardMaster','standard_id');
    }

    public function grade()
    {
    	return $this->belongsTo('App\GradeMaster','grade_id');
    }
}
